Subject: [os2genau_digest] No. 256
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 25 Jan 2002 01:00:00 +1100 (EDT)

Date:- 25 January 2002

1================================================

Date: Thu, 24 Jan 2002 04:43:23 +1000
From: "Mike O'Connor" <mikeocataustarnet dot com dot au>
Subject: Re: [os2genau_digest] Adaptec SCSI drivers

Hi Graham,

You wrote: - Wed, 23 Jan 2002 17:00:08 +1000 (EST)
<snip>

>
> As I mentioned I have a major problem only when I attempt to zip up the C drive
> partition (usually from a maintence D partition) and a few minutes into the activity it
> hangs in a big way!!  No response dead!!!  No mouse,  no keyboard,  screen frozen
> and I have to physically turn the machine off  with its button....

Would that zipfile happen to be larger than the zip limit of 2GB?
HTH
Regards,
Mike

2==============================================

Subject: Re: [os2genau] Adaptec SCSI drivers
From: brianbatkdfisher dot com dot au
Date: Thu, 24 Jan 2002 11:20:17 +0930

Ed,
Hi, I am using an Adaptec 2940UW Pro card.

I am not using RAID, I have three HDs with JFS partitions
mapped as one logical volume, drive F: on the machine.

I am using BackAgain 2000 Server.

I have had much e-mail correspondence with the BA2k support people
and they first suggested a SCSI driver problems or a faulty tape drive.

The drive functioned fine for several months before it started misbehaving
and so I decided to try the faulty hardware theory while the unit was still
under warrenty.

As it turned out the unit was faulty and has been replaced.

I replaced the AIC7870.ADD file with the version on the SWeB conpak2
CD yesterday and will be testing the tape backup tonight.
-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                  
                    Ed Durrant                                                                                    
                    <edurrantatbigpo        To:     os2genauatos2 dot org dot au                                            
                    nd dot net dot au>             cc:                                                                    
                                           Subject:     Re: [os2genau] Adaptec SCSI drivers                       
                    23/01/2002                                                                                    
                    18:13                                                                                         
                    Please respond                                                                                
                    to os2genau                                                                                   

Which backup software are you using ?

Ed.

brianbatkdfisher dot com dot au wrote:
>
> Ed,
> Hi, I have had SCSI since my first PC, (1985?) and so
> I have covered the obvious, ie terminators.
> The cables and the active terminator are new BlackBox (EXPENSIVE) units
> that are in good order.
>
> There are three seagate HDs on the same cable that are JFS partitions
> mapped as one logical volume.
>
> This drive has the main file shares on a server and gets a hammering all
> day.
> The drives function fine, and have done for over 18 months.
> The tape drive failures are new.
> I have recently removed the tape and returned to supplier as it appeared
> it was at fault. It seems it was as the unit was replaced.
> After re-installing it I ran a backup and it worked fine and so I
> re-enabled the scheduled backups.
> They ran each night for three days and then the traps started again.
>
> Definitely gremlins in the works!
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianbatkdfisher dot com dot au
>

3==============================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Thu, 24 Jan 2002 14:41:04 +1000 (EST)
Subject: [os2genau] Databases for budgets???

Hi all,

Has anyone got the database in Star Office 5.1 to do anything worthwhile?  I'm trying to 
set up a client list but can't get any forms to work.  They revert any currency formatting to 
DM's and tables complain about changing date fields TO date fields instead of text.  I 
thought I'd use SO 5.1 coz... well.... it's all I've got and I needed something that could 
formulate invoices from the database data.

I'm interested in what you guys are using, but keep in mind I can't afford DB2 or need it's 
vast array of tidbits.  (otherwise I'd snaffle up a copy right now ;-) )

Cheers
Gavin

4==============================================

Subject: Re: [os2genau] Databases for budgets???
From: brianbatkdfisher dot com dot au
Date: Thu, 24 Jan 2002 14:50:03 +0930

Gavin,
Have a look at DbExpert.
Its small ,fast, native OS/2 and not very expensive. (can't remember how
much)

Have a look at Mensys and/or BMT Micro
-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                     
                    "Gavin Miller"                                                                                   
                    <drumextremeatimpul        To:     "os2genauatos2 dot org dot au" <deadmail>                    
                    se dot net dot au>                cc:                                                                    
                                              Subject:     [os2genau] Databases for budgets???                       
                    24/01/2002 14:11                                                                                 
                    Please respond to                                                                                
                    os2genau                                                                                         

Hi all,

Has anyone got the database in Star Office 5.1 to do anything worthwhile?
I'm trying to
set up a client list but can't get any forms to work.  They revert any
currency formatting to
DM's and tables complain about changing date fields TO date fields instead
of text.  I
thought I'd use SO 5.1 coz... well.... it's all I've got and I needed
something that could
formulate invoices from the database data.

I'm interested in what you guys are using, but keep in mind I can't afford
DB2 or need it's
vast array of tidbits.  (otherwise I'd snaffle up a copy right now ;-) )

Cheers
Gavin

5==============================================

Date: Thu, 24 Jan 2002 17:46:23 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Adaptec SCSI drivers

OK, The 2940UW is a multiport SCSI card.

I'm assuming the Tape drive is external, in which
case it is parrallel to the older type connector
inside. If at all possible, I would suggest you
hard the harddrive(s) on a different port of the
card from the tape drive as performance problems
can occur otherwise. I have seen problems similar
to this under both Novell and NT and the simplest
(if not cheapest) reliable solution we came up with
was to run the tape drive off a totally separate
SCSI card. Mixing HDs and tape drives on a SCSI 
card should be avoided if at all possible. If as I
think, the 2940UW is a dual port card, ensuring 
that HDs and Tap drives are on different ports is
almost as good as the separate card solution.

Cheers/2
Ed.

brianbatkdfisher dot com dot au wrote:
> 
> Ed,
> Hi, I am using an Adaptec 2940UW Pro card.
> 
> I am not using RAID, I have three HDs with JFS partitions
> mapped as one logical volume, drive F: on the machine.
> 
> I am using BackAgain 2000 Server.
> 
> I have had much e-mail correspondence with the BA2k support people
> and they first suggested a SCSI driver problems or a faulty tape drive.
> 
> The drive functioned fine for several months before it started misbehaving
> and so I decided to try the faulty hardware theory while the unit was still
> under warrenty.
> 
> As it turned out the unit was faulty and has been replaced.
> 
> I replaced the AIC7870.ADD file with the version on the SWeB conpak2
> CD yesterday and will be testing the tape backup tonight.
> -----------------------------------------
> Brian Butler
> System Administrator
> brianbatkdfisher dot com dot au